#include<bits/stdc++.h>
using namespace std;
int main(){
	//srand((unsigned)time(NULL));		I don't choose rand!
	freopen("barrack.in","r",stdin);
	freopen("barrack.out","w",stdout);
	printf("25784657");// 	I choose a lucky number!	
	return 0;
}

